/* --------------------------------------------------- Container */

#page { /* fasst den zentrierten Seitenblock */
position:relative;
top:0;
width:980px;
text-align:left;
background:url(img/bkg980.png) center repeat-y;
margin:0 auto;
}
#kopf {
width:980px;
height:150px;
background:url(img/kopf1.png) top center no-repeat;
}
#logo {
height:150px;
background:url(img/kopf2ogt.jpg) bottom center no-repeat;
}
.suche {
position:absolute;
top:0;
right:0;
height:29px;
width:285px;
display:block;
}
#rubriken {
height:70px;
background:url(img/navi.jpg) top center no-repeat;
}
#container1, #container2, #container3 {
position:relative;
clear:both;
width:920px;
margin:-15px 0 0 30px;
background:url(img/borderver2.gif) 225px 0 repeat-y;
}
#container2 {
background:url(img/borderver.gif) 225px 0 repeat-y;
}
#container3 {
background:url(img/borderver.gif) 695px 0 repeat-y;
}
#container1 #spalte1, #container2 #spalte1, #container3 #spalte1 {
float:left;
width:215px;
margin-right:20px;
}
#container3 #spalte1 {
display:none;
}
#container1 #subcontainer, #container2 #subcontainer {
float:right;
width:685px;
}
#container3 #subcontainer {
width:920px;
}
#container1 #spalte2, #container3 #spalte2 {
float:left;
width:450px;
margin:0 20px 0 0;
overflow:hidden;
}
#container3 #spalte2 {
width:685px;
}
#container1 #spalte3, #container3 #spalte3 {
float:right;
width:215px;
}
#container2 #spalte3 {
display:none;
}

#ende {
width:980px;
height:30px;
background:url(img/fuss980.png) top left no-repeat;
margin:0 auto;
padding-bottom:10px;
}